ï»¿body
{
   width: 1000px;
   height: 570px;
   margin: auto; /* Pour centrer notre page */
   margin-top: 30px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. */
   background : url("Fond1.png")  ;
   background-repeat: no-repeat;
   background-position: top center;
   background-color: grey;
}
			
#banniere_image
{
    margin-top: 15px;
    height: 210px;
	background: url("Bannierelogo.png") no-repeat;
    position: relative;
    box-shadow: 0px 4px 4px #7f7671;
    margin-bottom: 35px;
}

#banniere_description
{
    position: absolute;
    bottom: 0;
    border-radius: 0px 0px 5px 5px;
    width: 80%;
    height: 23px;
    padding-top: 11px;
    padding-left: 200px;
    background-color: rgb(255,255,255); /* Pour les anciens navigateurs */
    background-color: rgba(255,255,255,0.8);
    color: grey;
    font-size: 0.8em;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;

}
.fleche
{
	height: 10px;
	padding-left: 10px;
	}


.home
{
	height: 15px;
	padding-right: 10px;
	}

.bouton
{
    display: inline-block;
    height: 20px;
    position: absolute;
    right: 15px;
    bottom: 5px;
    border: 1px solid white;
    border-radius: 5px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 12px 0px 12px;
    color: grey;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}


#corps ul li a:hover 
{
	color: #7ebe00 ;
}

#corps ul
{
	margin: 0 ;
	padding: 0 ;
	list-style-type: none ;
	color: #7ebe00 ;
	font-size:15px;
	}
	
	#corps  ul li a /*page Services*/
{
	display: block ; /* On passe les liens en ê­©ments de type block pour leur donner des propriêµ©s de taille */
	width: 840px ;
	line-height: 30px ;
	background: url(menublcver.png) no-repeat 0 -30px ; /* On met une image de background, que l'on positionne Ã  0px du bord gauche et 0px du bord haut */
	color: white ;
	text-indent: 30px ; /* On dê¤¡le le texte de 40px du bord gauche */
	text-decoration: none ;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}
	
	
#menu_deroulant, #menu_deroulant ul /* Liste */     
{
        padding : 0; /* pas de marge intÃ©rieure */
        margin : 0; /* ni extÃ©rieure */
        list-style : none; /* on supprime le style par dÃ©faut de la liste */
        line-height : 20px; /* on dÃ©finit une hauteur pour chaque Ã©lÃ©ment */
        text-align : center; /* on centre le texte qui se trouve dans la liste */
}

#menu_deroulant/* Ensemble du menu */
{
        font-weight : bold; /* on met le texte en gras */
        font-family : Arial; /* on utilise Arial, c'est plus beau ^^ */
        font-size : 14px; /* hauteur du texte : 14pixels */
}

#menu_deroulant a /* Contenu des listes */
{
		display : block; /* on change le type d'Ã©lÃ©ment, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intÃ©rieure */
       background : white; /* couleur de fond */        
        color : grey; /* couleur du texte */
        text-decoration : none; /* on supprime le style par dÃ©faut des liens (la plupart du temps = soulignÃ©) */
        width : 198px; /* largeur */
}

#menu_deroulant li /* Elements des listes */      
{ 
        float : left; 
        /* pour IE qui ne reconnaÃ®t pas "transparent" */
        border-right : 1px solid #fff; /* on met une bordure blanche Ã  droite de chaque Ã©lÃ©ment */
		}

/* IE ne reconnaissant pas le sÃ©lecteur ">" */
html>body #menu_deroulant li
{
        border-right: 1px solid #999999 ; /* on met une bordure transparente Ã  droite de chaque Ã©lÃ©ment */
}

#menu_deroulant li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 199px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
}


#menu_deroulant li ul li /* Ã‰lÃ©ments de sous-listes */
{
        /* pour IE qui ne reconnaÃ®t pas "transparent" (comme prÃ©cÃ©demment) */
        border-top : 1px solid #fff; /* on met une bordure blanche en haut de chaque Ã©lÃ©ment d'une sous liste */
}

/* IE ne reconnaissant pas le sÃ©lecteur ">" */
html>body #menu_deroulant li ul li                
{
        border-top : 1px solid #999999; /* on met une bordure transparente en haut de chaque Ã©lÃ©ment */
}

#menu_deroulant li ul ul 
{
        margin    : -22px 0 0 199px ; /* On dÃ©cale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */ 
        /* pour IE qui ne reconnaÃ®t pas "transparent" (comme prÃ©cÃ©demment) */
        border-left     : 1px solid #fff ; /* Petite bordure Ã  gauche pour ne pas coller ... */      
}

/* IE ne reconnaissant pas le sÃ©lecteur ">" ... je me rÃ©pÃ¨te ;-) */
html>body #menu_deroulant li ul ul                
{
        border-left     : 1px solid #999999 ; /* on met une bordure transparente sur la gauche de chaque Ã©lÃ©ment */
}
	#menu_deroulant a:hover /* Lorsque la souris passe sur un des liens */    
{
        color: #7ebe00; /* On passe le texte en vert... */
        background: #fff; /* ... et au contraire, le fond en blanc */
}
	
	
	#menu_deroulant li:hover ul ul, #menu_deroulant li.sfhover ul ul /* Sous-sous-listes lorsque la souris passe sur un Ã©lÃ©ment de liste */
{
        left: -999em; /* On expÃ©die les sous-sous-listes hors du champ de vision */
}

#menu_deroulant li:hover ul, #menu_deroulant li li:hover ul, #menu_deroulant li.sfhover ul, #menu li li.sfhover ul  /* Sous-listes lorsque la souris passe sur un Ã©lÃ©ment de liste ET sous-sous-lites lorsque la souris passe sur un Ã©lÃ©ment de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}
	

#competence ul
{
list-style-type: square ;
font-size:15px;	
}
	
#corps
{
	width: 930px;
	margin-top : 30px;
	margin-bottom: 40px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
	padding: 20px 50px 80px 40px ; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
    }
#corps_actu
	{
	display: inline-block;
	vertical-align: top;
	width: 600px;
	}
#corps_agenda
	{
	display: inline-block;
	vertical-align: top;
	width: 320px;
	}
	
#article_encapsulÃ©
	{
	display: inline-block;
	vertical-align: top;
	width: 460px; 
	margin-top : 20px;
	margin-bottom: 20px; /* Ca c'est pour ê·©ter que le corps colle trop au pied de page en-dessous */
	margin-left : 10px;
	padding: 10px 10px 10px 10px ; /* Pour ê·©ter que le texte à¡¬'intê³©eur du corps ne colle trop à¡¬a bordure */
    border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	background-color: grey;
	text-align: center;
	}
#parag_actu
		{
	display: inline-block;
	width: 580px; 
	margin-top : 20px;
	margin-bottom: 20px; /* Ca c'est pour ê·©ter que le corps colle trop au pied de page en-dessous */
	margin-left : 10px;
	padding: 10px 10px 10px 10px ; /* Pour ê·©ter que le texte à¡¬'intê³©eur du corps ne colle trop à¡¬a bordure */
    border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	background-color: grey;
	text-align: center;
	}
	
#agenda
	{
	display: inline-block;
	vertical-align: top;
	width: 300px;
	margin-top : 20px;
	margin-bottom: 20px; /* Ca c'est pour ê·©ter que le corps colle trop au pied de page en-dessous */
	margin-left: 50px;
	padding: 10px 10px 10px 10px ; /* Pour ê·©ter que le texte à¡¬'intê³©eur du corps ne colle trop à¡¬a bordure */
    border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	background-color: grey;
	text-align: center;
	}
#agenda_Ã©coulÃ©
	{
	display: inline-block;
	width: 300px;
	margin-top : 20px;
	margin-bottom: 20px; /* Ca c'est pour ê·©ter que le corps colle trop au pied de page en-dessous */
	margin-left: 50px;
	padding: 10px 10px 10px 10px ; /* Pour ê·©ter que le texte à¡¬'intê³©eur du corps ne colle trop à¡¬a bordure */
    border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	background-color: grey;
	text-align: center;
	}
#corps_comite
	{
	display: inline-block;
	width: 930px;
	margin-top : 20px;
	margin-bottom: 20px; /* Ca c'est pour ê·©ter que le corps colle trop au pied de page en-dessous */
	margin-left : 10px;
	vertical-align: top;
	padding: 10px 10px 10px 10px ; /* Pour ê·©ter que le texte à¡¬'intê³©eur du corps ne colle trop à¡¬a bordure */
    border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	background-color: grey;
	text-align: center;
	}
		
h1	/*gros titres verts*/
	{
	font-family: Tahoma, Trebuchet MS, Arial, Helvetica, sans-serif;
	color: #7ebe00;
	text-align:center;
	}
	

	
#titre_agenda
	{
	color: gold;
	text-align: left;
	font-size: 28px;
	}
	
#titre_agenda_Ã©coulÃ©
	{
	color: #87b9d9;
	text-align: left;
	font-size: 28px;
	}
	
h2
	{
	font-size: 16px;
	color: greenyellow;
	
	}
   
h3
	{
	font-size: 15px;
	color: white;
	}
	
h2,h3,h4
{
	font-family: Tahoma, Trebuchet MS, Arial, Helvetica, sans-serif;
		}

	
#titre_infos 
	{
	font-size: 28px;
	color: greenyellow;
	text-align: left;}
li
{
	font-family:Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: white;
}
 
a
{
text-decoration : none;
}

a:link 
{ 
 text-decoration:none; 
} 
a img 
{
  border: none;
}
 p
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: white;
	text-align : justify;
	}
#message p
	{
	font-size: 80%;
	font-style: italic;
	background: #7ebe00;
	width: 200px;
	text-align: center;
	}
	#message_jaune p
	{
	font-size: 80%;
	font-style: italic;
	background: #fac000;
		text-align: center;
	}
	#message_bleu p
	{
	font-size: 80%;
	font-style: italic;
	background: #87b9d9;
	text-align: center;
	}
a:hover
{
color: white;
}
a:{
color: limegreen;
text-decoration: none ;
	}
#pied_de_page
{clear: right;
margin-top : 30px;}
	
#pied_de_page p
{
	font-size: 80%;
	text-align: center;
	color: white;
	}
.image1
{
height:5px;

}
	
.image40
{
	float: left;
	height: 40px;
	margin: 5px 5px 5px 5px;
}
.image50
{
float: left;
height: 50px;
margin: 5px 5px 5px 5px;
}
.image60
{
float: left;
height:60px;
margin: 5px 5px 5px 5px;
}
.image80
{
float: left;
height:80px;
margin: 5px 5px 5px 5px;

}
.image100
{
float: left;
height:100px;
margin: 5px 5px 5px 5px;
}
.image120
{
float: left;
height:120px;
margin: 5px 5px 5px 5px;
}
.image140
{
float: left;
height:140px;
margin: 5px 5px 5px 5px;
}

.image150
{
float: left;
height:150px;
margin: 5px 5px 5px 5px;
}

.image180
{
float: left;
height:180px;
margin: 5px 5px 5px 5px;
}
.image240
{
float: left;
height:240px;
margin: 5px 5px 5px 5px;
}
.image300
{
float: left;
height:300px;
margin: 5px 5px 5px 5px;
}
.carteccmc_petit
{
	height: 190px;
	}
.tags
{
	height: 190px;
	border: 3px inset white;	/* bordure */
	border-radius: 10px 10px 10px 10px;
	box-shadow: 0px 2px 5px white;
	margin: 0px 5px 0px 5px;
	}
	
.schema
{
height: 280px;
margin-left: 20px;
}
#adresse 
	{
	height: 100px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #c8c8c8;
	}
#telmail
{
height: 40px;
}
#capsule	
	{
	display: inline-block;
	vertical-align: bottom;
	float: right;
    width: 255px;
    background-color: #808080;
    box-shadow: 0px 2px 5px white;
    border-radius: 5px;
    padding: 10px;
    color: white;
   	margin-left: 20px;
	margin-top: 20px;
	}
table /* Le tableau Ã©cole */
{
	margin-left: 160px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 500px;
	font-size:14px;
   }

#table_dechetterie/* Le tableau jours dÃ©chetterie */
{
	margin-left: 15px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 430px;
   }
   
#table_horaires/* Le tableau horaires Ã©cole */
{
	margin-left: 80px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 750px;
   }
   
.fermÃ© /*fond de cellule rouge dans tableau dÃ©chetterie*/
{
	background-color: red;
}
.bleu/*fond de cellule bleu dans tableau anciens maires*/
	{
		background-color: #87b9d9;
	}

#historique_maires
	{
		color: #87b9d9;
	}
 #table_commissions/* Le tableau en lui-mÃªme */
	{
	margin-left: 200px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 600px;
	font-size : 14px;
   }  
     
#table_animation/* Le tableau en lui-mÃªme */
{
	margin-left: -30px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 980px;
   }     
   #table_animation th/* Le tableau en lui-mÃªme */
	{
	width: 150px;
	}
	
	.date th
	{
	width: 50px;
	}
   
th /* Les cellules d'en-tÃªte */
{
   background-color: #7ebe00;
   color: white;
   font-size: 1.1em;
   font-family: "trebuchet ms", serif;
}
td /* Les cellules normales */
{
   border: 1px solid white;
   font-family: "trebuchet ms", serif;
   text-align: center; /* Tous les textes des cellules seront centrÃ©s*/
   padding: 5px; /* Petite marge intÃ©rieure aux cellules pour Ã©viter que le texte touche les bordures */
}	
#table_pied /* Le tableau plan du site */
{
	border: none;
	color: white;
	background: none;
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 900px;
   text-align: left; /* Tous les textes des cellules seront centrÃ©s*/
  }
 #table_pied th/* Les cellules d'en-tÃªte */
{
   border: none;
	width: 90px;
	background: none;
	color: white;
   font-size: 0.9em;
   font-family: "trebuchet ms", serif;
	text-align: left; /* Tous les textes des cellules seront centrÃ©s*/
  
   }   
   
#table_pied  td/* Les cellules normales */
{
   border: none;
   color: white;
   font-size: 0.7em;
   font-family: "trebuchet ms", serif;
   color: white;
   text-align: left; /* Tous les textes des cellules seront centrÃ©s*/
   }
   
 #table_index
 {
	margin-left: 60px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 400px;
	font-size: 14px;
	color: white;
   }  
   
#postit
{
position: absolute;
top: 0px;
right: 300px;
width: 6px;
}
  .postit
  {width: 250px;}

#table_agendaCCMC 
{
	margin-left: -30px; /* Centre le tableau */
	border: 4px outset white; /* Bordure du tableau avec effet 3D (outset) */
	border-collapse: collapse; /* Colle les bordures entre elles */
	width: 980px;
   }  

#table_agendaCCMC p
{
	text-align: center; 
}

#table_agendaCCMC th/* Le tableau en lui-mÃªme */
	{
	width:900px;
	}
#table_agendaCCMC td /*cellule*/
{
	padding: 3px; /* Petite marge intÃ©rieure aux cellules pour Ã©viter que le texte touche les bordures */
	}	

#jour_agendaCCMC
{
font-size: 40px;
color: white;
}
